Project

General

Profile

Bug #9156

Package gssapi for Debian

Added by Stephen Benjamin almost 6 years ago. Updated over 2 years ago.

Status:
Closed
Priority:
Normal
Assignee:
-
Category:
Debian/Ubuntu
Target version:
Difficulty:
Triaged:
Bugzilla link:
Fixed in Releases:
Found in Releases:

Description

A user came by on #theforeman and got realm proxy working on trusty, we just need the gssapi gem packaged.

Associated revisions

Revision 9e01dd1e (diff)
Added by Michael Moll almost 6 years ago

fixes #9156 - package gssapi rubygem

History

#1 Updated by Anonymous almost 6 years ago

  • Assignee set to Anonymous

#2 Updated by The Foreman Bot almost 6 years ago

  • Status changed from New to Ready For Testing
  • Pull request https://github.com/theforeman/foreman-packaging/pull/522 added
  • Pull request deleted ()

#3 Updated by Dominic Cleal almost 6 years ago

  • Status changed from Ready For Testing to Closed
  • % Done changed from 0 to 100
  • Legacy Backlogs Release (now unused) set to 32

Also available in: Atom PDF